.container-fluid {
  padding-right: 0px !important;
}

.main-nav h3 {
  color: #00285F;
  text-decoration: none;
  font-weight: bold;
}

.main-nav h3:hover {
  color: #0847a0;
}

.nav-logo-text:hover {
  color: rgb(215, 220, 223);
  text-decoration: none;
}

.main-menu {
  font-size: 18px;
}

.main-menu li {
  display: inline;
  padding-left: 15px;
  padding-right: 15px;
  list-style-type: none;
}

.menu-itens {
  align-items: center;
  text-align: center;
  align-content: center;
  margin-top: 10px;
}

.main-menu a {
  color: #00285F;
  text-decoration: none;
}

.main-menu a:hover {
  color: #fff;
}

.main-menu a.active {
  color: #00285F;
  font-weight: bold;
}


@media(min-width: 360px) {
  .navbar-toggler {
    margin-left: 46%
  }
}

@media(min-width: 375px) {
  .navbar-toggler {
    margin-left: 48%
  }
}

@media(min-width: 770px) {
  .main-menu li {
    margin-top: 15px;
    margin-left: 15px;
  }
}

@media(min-width: 900px) {
  .main-menu li {
    margin-top: 15px;
    margin-left: 15px;
  }
}